<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Welcome</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <div class="box">
        <div class="logo">
            <img src="./style/logo.png" alt="logo">
        </div>
        <div class="welcome">
            <p>welcome</p>
        </div>
        <div class="log_in">
            <a href="#" class="link">LOG IN</a>
        </div>

        <div class="sign_up">
            <a href="#" class="link">SIGN UP</a>
        </div>
    </div>
    </div>
</body>

</html>